get
https://api.lumenpath.com/api/meta/sensor//list///
Search for sensors with given metadata
Recent Requests
Log in to see full request history
| Time | Status | User Agent | |
|---|---|---|---|
Retrieving recent requests… | |||
Loading…
Returns a list of sensors that have the metadata key within the given namespace. One or more values can also be specified to further restrict the number of items in the result.
curl --user "applicationId:appliation_secret" https://api.lumenpath.com/api/meta/sensor/<application_id>/list/messages/?key=welcome_line\&value=welcome%20to%20our%20store!
Response
========
{"count":1,"sensors":[{"uuid":"a8dc6415-d015-4fe6-944f-22c7e3887424","major_version":"1","minor_version":"1","account_id":"0","location":["45.4987483449723"," -122.701245546341"],"tags":["id_test","teasd12","test12"],"metadata":{"messages":{"welcome_title":"hello","welcome_line":"welcome to our store!"}}}]
}